changeset 265:7a81ff51008a

setup.py: avoid Flask >=0.7 until we have fixed moin2 for it
author Thomas Waldmann <tw AT waldmann-edv DOT de>
date Tue, 28 Jun 2011 19:45:17 +0200
parents d805136dc37e
children 7a6b116afa20 04b90498ea47
files setup.py
diffstat 1 files changed, 1 insertions(+), 1 deletions(-) [+]
line wrap: on
line diff
--- a/setup.py	Tue Jun 28 14:38:19 2011 +0100
+++ b/setup.py	Tue Jun 28 19:45:17 2011 +0200
@@ -76,7 +76,7 @@
     install_requires=[
         'blinker>=1.1', # event signalling (e.g. for change notification trigger)
         'docutils>=0.6', # reST markup processing
-        'Flask>=0.6', # micro framework
+        'Flask>=0.6,<0.7', # micro framework
         'Flask-Babel>=0.6', # i18n support
         'Flask-Cache>=0.3.2', # caching support
         'Flask-Script>=0.3', # scripting support